package com.chelvc.cloud.vehicle.api.param;
import lombok.AllArgsConstructor;
import lombok.Data;
import lombok.NoArgsConstructor;
import lombok.experimental.SuperBuilder;

import java.util.Date;

/**
 * 通知配置
 *
 * @author liude
 * @date 2023/12/06
 */
@Data
@SuperBuilder
@NoArgsConstructor
@AllArgsConstructor
public class NoticeModifyParam {

    /**
     * 标题
     */
    private String title;

    /**
     * 正文
     */
    private String centent;

    /**
     * 通知对象
     */
    private String sendObject;

    /**
     * 状态
     */
    private String status;

}
